#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.3
visibility:           public
id:                   yesod-form-1.7.3-KcJIOnYjkuJKreqdBQJKVj
key:                  yesod-form-1.7.3-KcJIOnYjkuJKreqdBQJKVj
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  fcc573d901d44c27697f75eaec6ad7d9
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.3-KcJIOnYjkuJKreqdBQJKVj
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-D7HS2RFjvZl1edcolkQH6T
    blaze-markup-0.8.2.8-760Vp6lhnYkBvV5Dqo18Vo
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.18-AjTcVbB1QMhCyxGmPxjvkK
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    persistent-2.13.3.5-5NTy82FtOHA4Ja72yBNcTb
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0
    shakespeare-2.0.30-Bkr7a4mJi4OIpr4ijAp4Kk text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-6OBZnfym3XnEpgdZxbCyP2
    xss-sanitize-0.3.7.1-FcLFWz6fZnXIO4QEMVXC03
    yesod-core-1.6.24.0-64Rcnx8ssThH5Juhl4l2QS
    yesod-persistent-1.6.0.8-Jaw9FH8QIu46rLquyHGepJ

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

